Subject: Virtual consoles on Cirrus Logic 7212

From: "vanitha raju" <[email-masked]>
Date: Fri, 25 Aug 2000 11:28:35 GMT

I have linux 2.2.1 running on the Cirrus Logic 7212. I am trying to have 
virtual consoles running on the LCD display. I am able to switch between the 
consoles but have not succeeded in running a shell on a newly created 
console. I tried calling execve to start the shell every time a switch to a 
new console happens - but i am getting a linker error for the call to 
execve?

Has anybody tried doing this before?? Feedback will be greatly appreciated.

thanks
vanitha
________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com

unsubscribe: body of `unsubscribe linux-arm' to [email-masked]